<HELPXML>
	<DATAMANAGER>VW_HTRAINING_MONTHHELP</DATAMANAGER>
	<SHOWN>
		<COL>VW_HTRAINING_MONTH.YEAR_MONTH</COL>
		<COL>VW_HTRAINING_MONTH.CLASS_YEAR</COL>
		<COL>VW_HTRAINING_MONTH.CLASS_MONTH</COL>
		<COL>VW_HTRAINING_MONTH.TRAIN_TYPE</COL>
	</SHOWN>
	<ORDER>
		<COL>VW_HTRAINING_MONTH.YEAR_MONTH</COL>
		<COL>VW_HTRAINING_MONTH.CLASS_YEAR</COL>
		<COL>VW_HTRAINING_MONTH.CLASS_MONTH</COL>
		<COL>VW_HTRAINING_MONTH.TRAIN_TYPE</COL>
	</ORDER>
	<SEARCH>
		<COL>CLASS_YEAR</COL>
		<COL>CLASS_MONTH</COL>
		<COL>YEAR_MONTH</COL>
		<COL>TRAIN_TYPE</COL>
	</SEARCH>
	<RETURN>
		<COL>YEAR_MONTH</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
